• Home
  • Random
  • Nearby
  • Log in
  • Settings
Donate Now If Wikipedia is useful to you, please give today.
  • About Wikipedia
  • Disclaimers
Wikipedia

Template:Infobox weather event/styles.css

  • Template
  • Talk
  • Language
  • Watch
  • View source
< Template:Infobox weather event
/* {{pp-template}} */
.ib-weather-event .infobox-header > .nowrap {
	margin: 0 8px;
}
Retrieved from "https://en.wikipedia.org/w/index.php?title=Template:Infobox_weather_event/styles.css&oldid=1310678509"